Subject: [lojban] Re: Honorifics

From: Rob Speer <[email-masked]>
Date: Tue, 4 Mar 2003 21:43:49 -0500

(I replied accidentally off-list, as usual, and xod responded. I'm
forwarding that now.)

----- Forwarded message from Invent Yourself <[email-masked]> -----

I like the orthogonality of it. I don't want to mutilate the name. We only
have fewer than a dozen honorifics in English.

On Tue, 4 Mar 2003, Rob Speer wrote:

> On Mon, Mar 03, 2003 at 10:38:37PM -0500, Invent Yourself wrote:
> > Experimental gadri can be used for honorifics.
>
> Oh fun.
>
> la'u'a	the professor named...
> la'e'a'u	the President named...
> la'a'i'ei	the Grand Inquisitor named...
> la'u'i'u'a'a	the witch doctor named...
>
> No thanks, I'll be sticking with the gism/CVC tactic.
>

-- 
What would Jesus bomb?

----- End forwarded message -----

-- 
Rob Speer